Subject: Re: Can't get GDB (B20) to work
From: [email-masked] (fa)

16 Nov 1998 10:46:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

I did what you say but it did not work. anyone please let me know how to fix this problem.

Hi Craig:
> 
> I'm not pretty sure about your problem.  My wild guess is that your postgres.exe 
> was built by b19.  I had the similar problem.  After I rebuilt the program with
> b20, it is fine now.  Hope this information would be helpful.
> 
> >>>>> "Craig" == Craig Setera <[email-masked]> writes:
> 
> Craig> I've picked up the new version of the B20 full development package and am
> Craig> attempting to use it to debug some code.  It doesn't seem to matter what
> Craig> I'm trying to debug, I always get the following information instead of
> Craig> being able to debug.  Does anyone have any ideas what I might be doing
> Craig> wrong?
> 
> Craig> Thanks, Craig
> 
> Craig> Desktop: gdb /usr/local/pgsql/bin/postgres.exe GNU gdb 4.17.1 Copyright
> Craig> 1998 Free Software Foundation, Inc.  GDB is free software, covered by the
> Craig> GNU General Public License, and you are welcome to change it and/or
> Craig> distribute copies of it under certain conditions.  Type "show copying" to
> Craig> see the conditions.  There is absolutely no warranty for GDB.  Type "show
> Craig> warranty" for details.  This GDB was configured as "i586-cygwin32"...
> Craig> (gdb) run Starting program: /usr/local/pgsql/bin/postgres.exe
> Craig> 61000000:/cygnus/CYGWIN~1/H-I586~1/bin/cygwin1.dll
> 
> Craig> [failed reading symbols from DLL] "/WINNT/system32/advapi32.dll": error
> Craig> reading line numbers
> 
> 
> Craig> [failed reading symbols from DLL] "/WINNT/system32/KERNEL32.dll": error
> Craig> reading line numbers
> 
> 
> Craig> [failed reading symbols from DLL] "/WINNT/system32/USER32.dll": error
> Craig> reading line numbers
> 
> Craig> 77ed0000:/WINNT/system32/GDI32.dll 77e10000:/WINNT/system32/RPCRT4.dll
> Craig> 67f60000:/WINNT/System32/NFPROC.DLL
> 
> Craig> Program received signal SIGSEGV, Segmentation fault.  0x77f6cc66 in ?? ()
> 
> Craig> Craig Setera AS/400 Enterprise Java Development IBM Rochester
> Craig> [email-masked] (507) 253-3387 - Tie: 553-3387 - For help on using this
> Craig> list (especially unsubscribing), send a message to
> Craig> "[email-masked]" with one line of text: "help".
> 
> 
> 
> -- 
> 
> Xiaomao
> 
> =================================================================
> Xiaomao (Mark) Xiao                  E-Mail: [email-masked]
> C-MOLD                                  TEL: (607) 257-4949 x 699
> 31 Dutch Mill Road                      FAX: (607) 257-6355
> Ithaca, NY 14850                        URL: http://www.cmold.com
> =================================================================
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=9076
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".